admin_settings_globa_setting:
    path: /global-setting
    controller: App\Controller\Admin\Main\Setting\GlobalSettingController::edit

admin_settings_notification:
    path: /notifications
    controller: App\Controller\Admin\Main\Setting\NotificationSettingController::edit



